/* Start calendar css */
fieldset {
	position: relative;
}
.ui-datepicker {
	border: 1px solid transparent;
	padding: 0;
	border-radius: 0px;
	-webkit-box-shadow: 5px 5px .5em rgba(59,58,56,0.2);
	-moz-box-shadow: 5px 5px .5em rgba(59,58,56,0.5);
	box-shadow: 5px 5px .5em rgba(59,58,56,0.2);
	z-index: 1002 !important;
}
.ui-datepicker .ui-datepicker-title {
	font-size: 16px;
	font-weight: normal;
}
.ui-state-default {
	margin: 0px !important;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0;
	background: #0a5ebc;
	color: white;
	margin: 5px 0.4em;
	padding: 0.2em 0;
	position: relative;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}
.ui-datepicker td {
	padding: 0px;
	border: 1px solid #e4e4e4;
	background-color: #fff;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border: 1px solid #aaa;
	background: #3399ff !important;
	font-weight: normal;
	color: #fff !important;
	display: block;
	margin: 0;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	background: 0;
	border: 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	color: #3b3a38;
	border: 0px !important;
	background: #e6e6e6 url("/css/images/ui-bg_glass_75_e6e6e6_1x400.png") 50% 50% repeat-x;
	font-weight: normal;
	color: #555;
	border: none;
	background: #f1f1f1;
	font-size: 14px;
    font-weight: 500;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
	background: none;
}
.ui-state-disabled span, .ui-widget-content .ui-state-disabled span, .ui-widget-header .ui-state-disabled span {
	background-color: transparent !important;
	border: none;
}
.ui-datepicker .ui-datepicker-prev {
	background: url("/css/images/prev-icon.png") no-repeat !important;
	display: inline-block;
	background-size: 100%;
	height: 24px;
	left: 7px;
	top: 5px;
	z-index: 10004;
}
.ui-datepicker .ui-datepicker-prev:hover {
	left: 7px;
	top: 5px;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
	background: none;
	background-color: transparent !important;
	border: none;
}
.ui-datepicker .ui-datepicker-next {
	background: url("/css/images/next-icon.png") no-repeat top right !important;
	display: inline-block;
	background-size: 100%;
	height: 24px;
	right: 8px;
	top: 7px;
	z-index: 10004;
}
.ui-datepicker .ui-datepicker-next:hover {
	right: 8px;
	top: 7px;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
	background-color: transparent !important;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
	background-image: none;
	background-color: #fff;
	border: none;
}
.ui-state-hover {
	color: #fff !important;
	background: #0a5ebc !important;
	border: solid 1px transparent;
}
.ui-state-disabled span, .ui-widget-content .ui-state-disabled span, .ui-widget-header .ui-state-disabled span {
	background: transparent;
}
.apps-icon {
	display: none;
}
/* End calendar css */
.menu_bg {
	display: block;
}
#dropdown-mobile {
	display: none;
}
.menu_bg {
	display: block;
}
.callcenter span a {
	color: #fff;
}

@media screen and (max-width:977px) {
.ui-datepicker {
	width: 23em !important;
}
.wrap {
	overflow: hidden;
}
.header-bg {
	min-width: 730px;
}
.main_bg_rest {
	min-width: 730px;
	width: 100% !important;
}
.container {
	min-width: 730px;
	width: 100% !important;
}
.social {
	display: none;
	width: 0;
}
.main_bg {
	min-width: 730px;
	height: 290px;
}
.fullwidth {
	width: 96% !important;
}
.footer {
	min-width: 730px;
}
.logo {
	width: 100%;
	font-size: 48px;
	padding: 0;
}
.logo a {
	text-indent: 185px;
	padding-top: 15px;
	font-size: 37px;
}
.price_comp {
	font-size: 22px;
	letter-spacing: 0px;
	font-weight: 700;
}
.rate_include {
	width: 38%;
	padding-top: 25px;
}
.rate_include ul {
	padding: 0px 10px 0px 0px;
}
.rate_include h2 {
	padding-top: 0px;
	padding-bottom: 10px;
	font-weight: bold;
}
.form_border {
/*	width: 55%;
*/}
.car_img {
	margin-top: 60px;
	height: 240px;
}
.reviewbox {
	width: 420px;
}
.reviewbox .rating {
	width: 320px;
	float: left;
}
.partnerlogos {
	width: 100%;
}
.partnerlogos img{
	max-width:634px !important;
}
.partnerlogos .ptlogos2 {
	margin-left: 35px;
}
.flex {
	display: block;
}
.contents div.left {
	width: 100% !important;
	box-sizing: border-box;
	padding: 3% 2%;
	min-height: inherit;
}
.contents div.right {
	width: 100% !important;
	box-sizing: border-box;
	margin-top: 15px;
	padding: 3% 2%;
	min-height: inherit;
}
.right ul {
	width: 33%;
}
.right ul li {
	width: auto;
	border: 0px !important;
}
.callcenter .txt-align {
	text-align: left !important;
}
.callcenter .pos {
	position: relative;
	width: 100% !important;
	left: auto;
}
.callcenter .phone {
	height: 0;
	background-image: none;
}
.callcenter div:first-child {
	margin-bottom: 0px;
	padding: 5px 0 0px 0;
}
.callcenter ul {
	margin-left: 5%;
}
.callcenter ul li {
	width: 100%
}
.callcenter span {
	width: 25%
}
.worldwide ul {
	width: auto;
}
.weeklyrates li {
	padding: 0 4%
}
.weeklyrates li:nth-child(4n+4) {
	border: none
}
.weeklyrates li:nth-child(5n+5) {
	border-right: dotted 1px #c5c5c5;
}
.main_bg_rest_h1 {
	line-height: 1.2em;
	width: 100%;
}
.worldwide li {
	width: 27%;
}
.date_width {
	width: 40%;
}
.time_width {
	width: 58%;
}
.time_show {
	display: none;
}
.hour_show {
	display: block;
}
}

@media only screen and (min-device-width:769px) and (max-width:950px) {
.car_img {
	display: none;
}
.partnerlogos {
	width: 100%;
}
.partnerlogos .ptlogos1, .partnerlogos .ptlogos2 {
	margin-left: 0px;
}
.reviewbox {
	clear: both;
	float: left;
	margin-top: 26px;
}
}

@media only screen and (min-device-width:481px) and (max-width:768px) and (orientation:portrait), screen and (max-width:768px) {
.main_bg_small {
	display: none;
}
#form1 {
	width: auto;
}
.breadcontainer {
	width: 100%;
	min-width: 100% !important;
	padding: 0 10px;
}
.left h1, .left .h1 {
	padding-top: 0px;
	font-size: 20px;
}
.indextext h2, .indextext .h2 {
	font-size: 16px;
}
.breadcontainer .contents {
	width: 100%;
}
.header .left {
	width: 100%;
}
.breadcontainer .container {
	width: 100% !important;
}
.header .right {
	width: 30%;
	text-align: right;
}
.flag_lang {
	width: 100%;
	box-sizing: border-box;
	margin-top: 344;
	padding-right: 0px;
	padding: 0 14px;
}
.breadcontainer .container {
	width: 100%
}
.header .logo {
	width: 63% !important;
    text-align: left;
    float: left;
    margin-top: 3px;
}
.tel {
	width: 100% !important;
}
.nlflag, .ukflag, .frflag, .deflag, .esflag {
	float: left;
	margin-top: 3px;
}
#menu {
	display: none;
}
.slicknav_menu {
	display: block !important;
}
.slicknav_btn {
	border-radius: 0px !important;
}
.menu_bg {
	display: none;
}
#dropdown-mobile {
	display: block;
	padding-right: 25px;
}
.ui-datepicker {
	width: 23em !important;
}
.wrap {
	overflow: hidden;
}
.header-bg {
	min-width: 445px;
}
.main_bg_rest {
	min-width: 445px;
	width: 100% !important;
}
.container {
	min-width: 445px;
	box-sizing: border-box;
}
.footer #footer_signup {
	width: 100% !important;
	padding: 19px 0;
}
.footerbar_logo {
	float: left !important;
	width: 30.5% !important;
	padding-right: 0;
	min-width: auto;
}
.footerbar_center {
	margin-left: 15px;
}
#signup_footer input[type="text"] {
	width: 100%;
	box-sizing: border-box;
	margin-left: 0;
	min-width: 100%;
}
.footerbar_center:last-child {
	margin-left: 0px;
}
.logo_statistics {
	padding-left: 15px;
	margin-top: 10px;
}
.footer .companylogos {
	display: block;
}
#footerbar_center {
	width: auto;
}
.main_bg {
	min-width: 445px;
	background-size: cover !important;
	height: 491px !important;
}
.index_reviews div+div .slideshow, .unlinkreviews div+div .slideshow {
	border-right: 0px;
}
div.slideshow {
	border-bottom: 0px;
}
.fullwidth {
	width: 100% !important;
}
.footer {
	min-width: 445px;
	width: 100%;
}
.logo {
	width: 250px;
	font-size: 43px;
	padding: 3px 0px 0px 9px;
}
.social_links {
	text-align: right;
	width: auto !important;
}
#dropdown {
	display: none;
}
.logo a {
	text-indent: 185px;
	padding-top: 0px;
}
.logo .right {
	clear : both;
	display: none;
}
.menu {
	display: none;
}
#dropdown-mobile {
	display: block;
	margin-top: 0px;
	padding-right: 0px;
	float: right;
}
.menu_dropdown {
	display: block !important;
	float: left;
	width: auto;
	border-radius: 0;
	font-weight: bold;
	color: #0345ac;
	border-bottom: 1px solid #ccc;
	box-shadow: none;
	height: 34px;
	margin: 0 !important;
	clear: both;
}
.reviewbox {
	width: 100%;
	float: left;
	margin-bottom: 20px !important;
	margin-top: 20px;
	background: rgba(255, 255, 255, 1);
	border-radius: 5px;
	border: solid 1px #eaeaea;
}
/*div.slideshow {
	border-bottom: solid 1px #e2e2e2;
}*/
.partnerlogos .ptlogos1 {
	margin-left: 0px;
	margin-bottom: 10px;
}
.footer .companylogos a {
	padding: 10px 0;
	display: inline-block;
}
.slideshow {
	width: auto;
}
.rate_include {
	width: 100%;
	float: left;
	position: relative;
	padding: 10px 0;
}
.rate_include ul {
	padding: 0px 5% 0px 0px;
}
.rel_form {
	padding-top: 0;
	width: 100%;
}
.form_border {
	clear: both;
	position: relative;
	min-width: 100%;
	margin-top: 0px;
	border: 0;
	width: 100%;
}
.googleplay_icon {
	float: left;
	margin-top: 0px;
}
.apple_icon {
	float: left;
	padding-right: 10px;
	margin-top: 0px;
}
.price_comp {
	display: inline-block;
	width: 100%;
	box-shadow: none;
	background: rgba(0, 0, 0, 0.40);
	padding: 14px 0;
	margin-left: 0px;
}
.car_img {
	clear: both;
	width: 100%;
	display: block;
	height: auto;
	margin-top: 0;
	text-align: center;
	padding: 0;
	margin-bottom: 0 !important;
}
.reviewbox .rating {
	float: none;
}
.partnerlogos .ptlogos1 {
	margin-left: 0px;
}
.contents div.left {
	width: 96%;
	padding: 3% 2%;
	min-height: inherit;
}
.contents div.right {
	width: 96%;
	padding: 3% 2%;
	min-height: inherit;
}
.right ul {
	width: 33%;
}
.right ul li {
	width: auto;
}
.callcenter .txt-align {
	text-align: left !important;
}
.callcenter .pos {
	position: relative;
	width: 100% !important;
	left: auto;
}
.callcenter .phone {
	height: 0;
	background-image: none;
}
.callcenter div:first-child {
	margin-bottom: 0px;
	padding: 5px 0 0px 0;
}
.callcenter ul {
	margin-left: 0%;
}
.callcenter ul li {
	width: 100%
}
.callcenter span {
	width: 100%
}
.worldwide ul {
	width: auto;
}
.weeklyrates li {
	padding: 0 4%
}
.weeklyrates li:nth-child(4n+4) {
	border: none
}
.weeklyrates li:nth-child(5n+5) {
	border-right: dotted 1px #c5c5c5;
}
.main_bg_rest_h1 {
	line-height: 1.2em;
	width: 100%;
}
.worldwide li {
	width: 40%;
	border: none;
	list-style: decimal;
}
/*.searchbtnclass {
	display: none;
}*/
/*.btnhide {
	display: block !important;
}*/
.date_width {
	width: 60%;
}
.time_width {
	width: 38%;
}
.country .time_width {
	width: 58%;
}
.time_show {
	display: block;
}
.hour_show {
	display: none;
}
.apps-icon {
	display: none;
}
.nav-icon {
	background: url(/styles/images/menu-bar.png) right center no-repeat;
	border-radius: 50%;
	border: solid 1px #f6510a;
}
.header {
	height: auto;
}
.breadcontainer + .container {
	width: 100% !important;
}
.callcenter {
	height: auto;
}
.callcenter {
	background-size: cover;
	background-position: right top;
}
#footerbar_center {
	width: auto;
}
}

@media only screen and (min-device-width:581px) and (max-width:768px) and (orientation:portrait) {
#menu {
	display: none;
}
.slicknav_menu {
	display: block !important;
}
.slicknav_btn {
	border-radius: 0px !important;
}
.menu_bg {
	display: none;
}
#dropdown-mobile {
	display: block;
	padding-right: 25px;
}
.header {
	display: flex;
	align-items: center;
}
.searchbtnclass {
	display: block;
}
.btnhide {
	display: none !important;
}
.date_width {
	width: 60%;
}
.time_width {
	width: 38%;
}
.time_show {
	display: block;
}
.hour_show {
	display: none;
}
.header {
	/* height: 121px; */
	height: auto;
}
.callcenter {
	height: auto;
}
.breadcontainer .container {
	width: 100% !important;
}
}

@media screen and (max-width:768px) {
.header_desktop {
	display: none;
}
.header_mobile {
	display: inline-block;
	border-bottom: solid 1px #eaeaea;
	float: right;
}
.menu-item, .menu-item2 {
	display: none;
	background-color: #fff;
	position: absolute;
	top: 46px;
	left: 0;
	right: 0;
	padding: 5px 0 0;
	z-index: 10000;
	width: 100%;
	height: auto;
	box-sizing: border-box;
}
.menu-item a, .menu-item2 a, .menu-item a:visited, .menu-item2 a:visited {
	width: 100%;
	float: left;
	padding: 10px 20px;
	background-color: #fff;
	border-bottom: solid 1px #eaeaea;
	color: #05398c;
    font-size: 14px;
    box-sizing: border-box;
    font-weight: 600;
}
.menu-item a:hover, .menu-item2 a:hover {
	background-color: #05398c;
	color : #fff;
}
.currency_icon {
	width: 105px;
	height: 45px;
	float: right;
	border-left: solid 1px #eaeaea;
	cursor: pointer;
}
.currency_icon .flag_w {
	float: left;
	margin-left: 6px;
	margin-top: 6px;
	margin-right: 6px;
	cursor: pointer;
}
.nav-toggle {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-decoration: none;
	text-indent: -300px;
	position: relative;
	overflow: hidden;
	width: 60px;
	height: 45px;
	float: left;
	border-left: solid 1px #eaeaea;
}
.nav-toggle:before {
	color: #169cfb;
	font: bold 35px/60px "responsivenav";
	text-transform: none;
	text-align: center;
	position: absolute;
	content: "\2261";
	text-indent: 0;
	speak: none;
	width: 100%;
	left: 0;
	top: -5px;
}
.nav-collapse a {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	border-top: 1px solid white;
	text-decoration: none;
	background: #f4421a;
	padding: 0.7em 1em;
	color: #169cfb;
	width: 100%;
	float: left;
}
.nav-collapse a:active, .nav-collapse .active a {
	background: #b73214;
}
.lightblue {
	color: #0087cb;
}
}

@media screen and (max-width:480px) {
.unlinkreviews .slideshow.slideshow:first-child {
	padding-top: 3px;
}
.unlinkreviews .reviewbox {
	margin-top: 0px !important;
}
.unlinkreviews .reviewbox div+div .slideshow {
	border-bottom: 0px;
}
.index_reviews, .unlinkreviews {
	padding: 20px 12px 0 !important;
	width: 95%;
	box-sizing: border-box;
	background: rgba(255, 255, 255, 1);
	display: inline-block;
	margin-left: 10px !important;
}
.index_reviews .slideshow, .unlinkreviews .slideshow {
	width: 100% !important;
}
.unlinkreviews {
	padding: 13px 9px 0 !important;
	width: 100% !important;
	margin-left: 0px !important;
}
.index_reviews .slideshow.slideshow:first-child, .unlinkreviews .slideshow.slideshow:first-child {
	border-right: 0px;
	margin-right: 0px;
	border-bottom: solid 1px #eaeaea !important;
	margin-bottom: 15px;
	padding-bottom: 0;
}
.privacy ul li {
    width: 46%;
    margin: 3px 2%;
}
.loation_category {
	font-weight: normal;
	font-size: 16px;
	clear: both;
	color: #0197d8;
	padding: 10px 49px 8px 49px;
	border-bottom: solid 1px #d3d2ce;
	margin: 10px 0;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
}
.loation_category:first-child {
	margin-top: 0
}
.airport_icon, .train_icon, .downtown_icon, .port_icon, .delivery_icon, .hotel_icon {
	background-position: 5px 5px;
}
.current_car {
	padding: 0px !important;
}
.current_car_div {
	width: 100%;
	padding: 0px 0px 0;
}
.current_car ul {
	padding: 0 !important;
}
.contents div.left {
	padding: 15px 20px !important;
}
.privacy, .privacysitemap {
	padding: 10px 20px !important;
}
.partner {
	padding: 10px 0px 0;
}
.reviewtitle {
	font-size: 16px !important;
}
.loation_category +div {
	margin-left: 0px !important;
}
.header .logo {
	width: 74% !important;
	margin-top: 19px;
}
.left h1, .left .h1 {
	font-size: 18px;
	line-height: 1.2em;
}
.indextext h2, .indextext .h2 {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.3em;
}
.form {
	min-height: 418px;
	padding-bottom: 20px;
	box-shadow: none !important;
	border: solid 1px rgba(255, 255, 255, 0.4);
	box-sizing: border-box;
}
.contents {
	padding: 0px;
}
.contents, .contents div.left, .contents div.right, .reviewbox {
	margin: 0px;
}
.reviewbox {
	padding: 0px;
	margin-bottom: 0px !important;
	margin-top: 25px !important;
}
.index_reviews div +div .slideshow {
	border: 0px !important;
}
.articles +.contents +.contents {
	padding-top: 0px;
}
.box {
	margin-top: 10px;
}
.box .head {
	font-size: 18px;
	padding: 6px 5px 6px 15px !important;
	margin-top: 0;
}
#carhire {
	padding: 10px 0px 15px 10px;
}
#carhire li {
	width: 46% !important;
	margin: 3px 4px;
	white-space: nowrap;
}
#current_car {
	width: 50% !important;
}
.reviewsbody {
	float: left;
	width: 100%;
}
.reviewstitle, .reviewsby, .reviewsservice, .reviewsdate {
	font-size: 11px;
}
.reviewsdate {
	clear: none;
}
#dropdown-mobile {
	display: block;
	padding-right: 3px;
}
.slicknav_btn {
	border-radius: 0px !important;
}
.slicknav_menu {
	display: block !important;
}
.menu_bg {
	display: none;
}
.header {
	display: block;
}
#lhnContainerDone {
	display: none;
}
.ui-datepicker {
	width: 23em !important;
}
.emptytext {
	right: 23px;
	padding-top: 9px !important;
}
.wrap {
	overflow: hidden;
}
.main_bg_rest {
	min-width: 320px;
	width: 100% !important;
}
.header-bg {
	min-width: 100%;
}
.main_bg .container {
	padding: 0px !important;
}
.main_bg .clear .container {
	padding: 10px !important;
	float: left;
}
.arrow_box {
	font-size: 26px;
	padding: 2px 0 0;
}
.reviewbox .stars {
	padding: 9px 0px;
}
.reviewbox .trustpilotlogo {
	padding: 0px 0px;
	margin: 5px 0;
}
div.slideshow {
	border: 0px;
}
.reviewbox:second-child .slideshow {
border-right:0px !important;
}
#footerbar_center {
	display: inline-block;
}
.footerbar_center {
	margin-right: 0;
	text-align: left;
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
	border: 0px;
}
#footerbar_center .footerbar_center:first-child {
	padding-left: 0px;
	margin-left: 11px;
}
.footerbar_center p {
	font-weight: normal;
	font-size: 13px;
	text-align: left;
	margin-bottom: 0;
}
.footer a:first-child {
	padding-left: 0px;
}
.reviewsrating {
	margin-top: -45px;
	float: right !important;
	margin-right: -16px;
}
.container {
	min-width: 320px;
	width: 100% !important;
	padding: 0px !important;
	display: inline-block;
}
.main_bg {
	min-width: 100%;
	background-size: cover !important;
	background-position: 50% -81px !important;
}
.form_border {
	position: relative;
	min-width: 320px;
	margin-top: 0px;
	border: 0;
	width: 100%;
}
.form_border form {
	width: 98%;
	margin: 0 auto;
}
.form .maindiv {
	padding: 0px 4% 20px;
	display: inline-block;
}
.header .right {
	float: left;
	width: 100%;
}
.main_bg_small {
	height: auto !important;
}
.tel2 {
	padding: 12px 12px 3px !important;
}
.logo {
	font-size: 0px;
	margin: 3px 0 0 0px;
	background-size: auto;
	background-position: top left;
	float: left;
	width: 250px;
}
.logo a {
	display: none;
}
#dropdown {
	border: 0px;
}
.googleplay_icon {
	clear: both;
	float: none;
	margin-top: 0px;
	padding-right: 5px;
}
#lhnContainerDone {
	top: 150px !important;
}
.apple_icon {
	clear: both;
	float: none;
	margin-top: 0px;
	padding-right: 10px;
}
.footer {
	min-width: 100%;
	width: 100%;
	margin-top: 20px;
	padding: 20px;
	box-sizing: border-box;
}
.header .social {
	margin: 10px 0 0;
}
.rate_include {
	width: 0px;
	display: none;
	z-index: 0;
}
.car_img {
	clear: both;
	width: 100%;
	display: block;
	height: auto;
	margin-top: 0;
	text-align: center;
	padding: 0;
	margin-bottom: 0 !important;
}
.rel_form {
	padding-top: 0;
	width: 100%;
}
/*.form {
	border: 0;
	border-radius: 0;
	background-color: #032769;
	background-image: -ms-linear-gradient(top, #0345AD 0%, #031F55 100%);
	background-image: -moz-linear-gradient(top, #0345AD 0%, #031F55 100%);
	background-image: -o-linear-gradient(top, #0345AD 0%, #031F55 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0345AD), color-stop(1, #031F55));
	background-image: -webkit-linear-gradient(top, #0345AD 0%, #031F55 100%);
	background-image: linear-gradient(to bottom, #0345AD 0%, #031F55 100%);
}*/
.main_bg {
	/*	background: none;*/	
	border: 0;
	height: 485px !important;
	background-position: center center !important;
}
.partnerlogos .ptlogos1 {
	display: none;
	width: 0px;
}
.partnerlogos .ptlogos2 {
	display: none;
	width: 0px;
}
.right ul {
	width: 100%;
}
.header .left {
	width: 100%;
}
.flag_lang {
	padding: 0px;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
}
.nlflag, .ukflag, .frflag, .deflag, .esflag {
	float: left;
	margin-top: 14px;
}
.hide_boxes {
	display: none;
}
.autocomplete {
	width: 100% !important;
}
.price_comp {
	display: inline-block;
	width: 98%;
	box-shadow: none;
	background: rgba(0, 0, 0, 0.40);
	line-height: 1.3;
	margin: 0 auto;
	padding: 14px 5px;
	box-sizing: border-box;
}
h2 {
	font-size: 20px;
	font-weight: 500;
}
.callcenter .txt-align {
	text-align: left !important;
}
.callcenter .pos {
	position: relative;
	width: 100% !important;
	left: auto;
}
.callcenter .phone {
	height: 0;
	background-image: none;
}
.callcenter div:first-child {
	margin-bottom: 0px;
	padding: 5px 0 0px 0;
}
.callcenter ul {
	margin-left: 3%;
	margin-right: 3%;
}
.callcenter ul li {
	width: 100%
}
.callcenter span {
	width: 50%
}
.heading {
	display: none;
	width: 0px;
	padding: 0px;
}
.weeklyrates li {
	width: 40%;
}
.menu {
	display: none;
}
.social {
	display: none;
	width: 0;
}
.menu_dropdown {
	display: block !important;
	float: left;
	width: auto;
	margin-top: 10px;
	border-radius: 0;
	font-weight: bold;
	color: #0345ac;
	min-width: 120px;
	border-bottom: 1px solid #ccc;
}
.fullwidth {
	width: 100% !important;
}
.rate_include {
	width: 80%;
}
.main_bg_rest_h1 {
	line-height: 1.5em;
	width: 100%;
	font-size: 20px;
}
.contact {
	width: 100%;
}
.loc_input {
	width: 96% !important
}
.worldwide li {
	width: 80%;
	border: none;
	list-style: circle;
}
.menu_dropdown {
	display: block !important;
	float: left;
	width: 120px !important;
	margin-top: 10px !important;
	border-radius: 0;
	font-weight: bold;
	color: #0345ac;
	border-bottom: 1px solid #ccc;
	height: 30px;
	box-shadow: none;
	padding: 5px !important;
	margin: 0px !important;
}
.searchbtnclass {
	display: none;
}
.btnhide {
	display: block !important;
}
.logo a {
	width: 140px !important;
}
.date_width {
	width: 60%;
}
.time_show {
	display: block;
}
.hour_show {
	display: none;
}
.header {
	height: auto;
}
/** New classes */
.breadcontainer, .social_links {
	display: none;
}
.callcenter {
	height: auto;
}
.callcenter {
	padding: 20px 25px;
	background-size: cover;
	background-position: top right;
}
.callcenter h6, .callcenter h5 {
	font-size: 17px;
}
.callcenter span {
	width: 100% !important;
}
.articles h1, .articles h1 strong {
	font-size: 17px !important;
}
.articles +.contents +.contents {
	padding-top: 0px;
}
.callcenter div:first-child {
	margin-bottom: 0px;
	padding: 5px 0 0px 0;
}
.callcenter h5 {
	font-size: 17px;
}
.callcenter ul {
	margin-left: 0;
}
.callcenter ul li {
	width: 100%;
}
footerbar_logo {
	width: 480px;
	padding-top: 15px;
}
.footerbar_logo svg {
	width: 60%;
	float: left;
	clear: both;
}
.footer .mcafee-logo {
	display: block;
}
.footer .companylogos {
	display: inline-block;
}
.footer .companylogos a {
	display: block;
}
.footer .companylogos img {
	display: inline-block;
}
#footerbar_center {
	width: auto;
	border-left: 0;
}
.footerbar_logo {
	float: left !important;
	width: 100% !important;
	padding-left: 0;
	min-width: 100%;
	margin-top: 15px;
	height: auto;
	padding: 10px 10px 0;
}
#footerbar_center .footerbar_center {
	padding-left: 0px;
	margin-left: 10px;
}
#signup_footer input[type="text"] {
	min-width: 100%;
}
.logo_statistics {
	display: none;
}
.subscribe_footer {
	width: 50%;
	text-align: center;
	padding: 1px;
}
}
.show{
	display:block !important;
	visibility: visible !important;
}

@media only screen and (max-width: 977px){
	#current_car{
		width:100% !important	
	}
	#carhire li {
    width: 100%;
	}
.pos span:after{display:none}
	
	.callcenter li img+span {
    width: 70%!important;
    margin: 3px 0 5px!important;
    display: inline-block!important;
    cursor: pointer;
    box-sizing: border-box;
}

.callcenter li span:last-child {
    margin: 3px 0;
}
.callcenter li img+span+span {
    width: 100%!important;
    float: left;
    padding-top: 0;
    border-bottom: solid 1px #dfdee0;
    display: none;
    margin: 0 0 8px;
}
.callcenter li img+span+span {
    font-size: 17px;
    font-weight: 500;
}
.callcenter li img+span.clickphone:after {
    content: '+';
    font-size: 32px;
    font-weight: 400;
    -webkit-transform: rotate(45deg) scale(1.08);
    -ms-transform: rotate(45deg) scale(1.08);
    transform: rotate(45deg) scale(1.08);
}
	
	.callcenter img {
    display: inline-block;
    width: 32px;
    height: 32px;
    padding-top: 0;
    vertical-align: -12px;
    padding-right: 2%;
}
	.callcenter ul li {
    width: 100% !important;
	display: inline-block;
}
.callcenter li img+span:after {
    float: right!important;
    content: '+';
    font-size: 32px;
    font-weight: 400;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    line-height: 1;
    box-sizing: border-box;
    position: absolute;
    right: 40px;
}
}